form.filter_form {

}

.filter_form p,
.filter_form label,
.filter_form div:not(.ibw),
.filter_form sup {
	color: white;
	font-size: 11px;
}

.filter_form sup {
	font-size: 80%;
	position: relative;
	top: -.5em;
}

.filter_form label {
	cursor: pointer;
}

.filter_form ::-webkit-input-placeholder {color:white;}
.filter_form ::-moz-placeholder          {color:white;}/* Firefox 19+ */
.filter_form :-moz-placeholder           {color:white;}/* Firefox 18- */
.filter_form :-ms-input-placeholder      {color:white;}

.filter_form input {
	font-size: 11px;
	border: 1px solid white;
	border-radius: 2px;
	background: transparent;
	color: white;
	padding: 3px 7px;
}

.filter_form input:focus {
	outline: none;
}

.filter_form_dealtype .ib {
    vertical-align: middle;
}

.filter_form_dealtype label {
	font-size: 24px;
    line-height: 30px;
    margin-right: 1em
}

.filter_form_dealtype .checked + label {
    font-size: 30px;
}

.big_karta label {
    font-size: 24px;
}
.big_karta .pseudo_wrapper,
.filter_form_dealtype .pseudo_wrapper {
	top: 14px;
}

.filter_form_district {
	width: 50%;	
}
/*
.filter_form input[type=radio] {
	display: none;
}

.filter_form input[type=radio]+label {
	display: inline-block;
	color: rgba(255,255,255,.75);
	border-bottom: 1px dashed rgba(255,255,255,.5);
}

.filter_form input[type=radio]:checked+label {
	color: white;
	border-bottom: 1px solid transparent;
}*/

div.filter_form_title {
	font-size: 13px !important;
	margin: 0 0 .5em;
    padding: 2px 0;
    width: 30%;
}

.filter_form_input {
    padding-left: 5px;
    width: 35%;
}

.filter_form_input_floor {
    padding: 0;
    width: 20%;
}

.filter_form_input_rooms {
    width: 60%;
}

.filter_form_input input {
    width: 100%;
}

.filter_form_section {
	margin: 0 0 15px;
}

.filter_form_column {
	margin-left: 50px;
    margin-bottom: 10px;
	width: 300px;
}

.main_content_rightblock .filter_form_column {
    margin-left: 0;
}

.main_content_rightblock .ibw {
    text-align: center;
}

.main_content_rightblock .ib {
    text-align: left;
}

.main_content_rightblock .filter_form_dealtype {
    margin-left: 0 !important;
}

.filter_form_column .blue_btn--parent {
	width: 100%;
}

.city_subrubric > div {
    margin-right: 5px;
}

.filter_form_dealtype {
	margin-left: 50px;
	margin-bottom: 15px;
}

.ui-selectmenu-text {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    color: white !important;
}

.ui-state-focus {
    outline: none;
}

.filter_form_leasingtype > div {
    margin-right: 5px;
}

#top_filters {
    padding-top: 20px;
}

.top_rubric_filter,
.top_deal_filter {
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    margin-right: 15px;
    padding: 10px 0;
    position: relative;
}

.top_rubric_filter .only_wide_filter,
.top_deal_filter .only_wide_filter {
    color: white;
}

.top_rubric_filter.active,
.top_deal_filter.active {
    text-decoration: underline;
}

.top_rubric_filter:before,
.top_deal_filter:before {
    background: transparent;
    border-radius: 50%;
    border: 1px solid white;
    content: '';
    display: inline-block;
    height: 10px;
    margin-right: 5px;
    position: relative;
    top: 1px;
    width: 10px;
    transition: all .2s linear;
}

.top_rubric_filter.active:before,
.top_deal_filter.active:before {
    background: #f60;
    border-color: #f60;
}

.pseudo_wrapper + label {
	display: inline-block;
	vertical-align: top;
}

.pseudo_wrapper {
    display: inline-block;
    height: 14px;
    position: relative;
    top: 2px;
    vertical-align: top;
    width: 14px;
    z-index: 9;
}

input[type="radio"] {
    box-shadow: none;
    cursor: pointer;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    position: relative;
    top: 0;
    vertical-align: top;
    width: 100%; 
    z-index: 11;
}

input[type="radio"] + span.pseudo_input {
    border-radius: 50%;
    border: 1px solid white;
    height: 12px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 12px;
    z-index: 10;
    transition: border 0.4s ease-in-out;
}

input[type="radio"]:disabled + span.pseudo_input {}

input[type="radio"]:hover + span.pseudo_input { 
    box-shadow: 0 0 3px white;
}

input[type="radio"]:focus + span.pseudo_input {}

input[type="radio"]:active + span.pseudo_input:before,
input[type="checkbox"]:active + span.pseudo_input:before { 
    position: relative;
    background: #ff6600;
    display: block;
    content: '';
    width: 6px !important;
    height: 6px !important;
    margin: 2px;
}

input[type="radio"]:checked + span.pseudo_input:before,
input[type="checkbox"]:checked + span.pseudo_input:before { 
    position: relative;
    background: #ff6600;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
}
input[type="radio"]:checked + span.pseudo_input,
input[type="checkbox"]:checked + span.pseudo_input {
    border-color: #ff6600;
}

input[type="radio"]:checked + span.pseudo_input:before {
    border-radius: 50%;
}

input[type="checkbox"] {
    box-shadow: none;
    cursor: pointer;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    position: relative;
    top: 0;
    vertical-align: top;
    width: 100%; 
    z-index: 11;
}

input[type="checkbox"] + span.pseudo_input {
    border: 1px solid white;
    height: 12px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 12px;
    z-index: 10;
    transition: border 0.4s ease-in-out;
}

input[type="checkbox"]:disabled + span.pseudo_input {}

input[type="checkbox"]:hover + span.pseudo_input { 
    box-shadow: 0 0 3px white;
}

input[type="checkbox"]:focus + span.pseudo_input {}

.filter_form_square .ui-widget-content,
.filter_form_price .ui-widget-content {
    background: transparent !important;
    border: none !important;
    border-bottom: 2px solid rgba(255,255,255,.5) !important;
    border-radius: 0px !important;
    height: 18px !important;
    cursor: pointer !important;
}
.filter_form_square .ui-widget-content:hover,
.filter_form_price .ui-widget-content:hover {
    background: rgba(255,255,255,.1) !important;
}
.filter_form_square .ui-widget-header,
.filter_form_price .ui-widget-header {
    background: none !important;
    height: 18px !important;
    border-bottom: 2px solid white !important;
    border-radius: 0 !important;
}
.filter_form_square .ui-slider .ui-slider-handle,
.filter_form_price .ui-slider .ui-slider-handle {
    width: 10px !important;
    height: 10px !important;
    top: 0px !important;
    margin-left: -5px !important;
    border-radius: 0 !important;
    border: 0 !important;
    background: white !important;
    cursor: pointer !important;
}
.filter_form_square .ui-slider .ui-slider-handle:before,
.filter_form_price .ui-slider .ui-slider-handle:before {
    border-top: 5px solid white;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: '';
    position: absolute;
    display: block;
    bottom: -5px;
}
.filter_form_square .ui-slider .ui-slider-handle:focus,
.filter_form_price .ui-slider .ui-slider-handle:focus {
    outline: none;
}
.modal_popup_form_required {
    display: none;
}
.message_box {
    border: 1px solid rgba(0,0,0,0);
    padding: 1em 2em;
    margin: 0 0 1em;
}
.error_box {
    background: rgba(255,0,0,.1);
    border-color: rgba(255,0,0,1);
}

.error_box li {
    color: rgba(255,0,0,1) !important;    
}
.amazing_overlay {
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.33) 0%, rgba(255,255,255,1) 100%);
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,1) 100%);
background: radial-gradient(ellipse at center,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ffffff', endColorstr='#ffffff',GradientType=1 );
    bottom: 0;
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5000;
}
.amazing_popup {
    background: white;
    border-radius: 5px;
    left: 50%;
    max-width: 480px;
    position: fixed;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    z-index: 5001;
}

.amazing_popup form {
    padding: 20px 40px 40px;
}
.amazing_popup form br {
    display: none;
}
.amazing_popup input, 
.amazing_popup textarea {
    border-radius: 3px;
    border: 1px solid #ddd;
    font-size: 120% !important;
    margin: 0 0 .6em;
    padding: 7px .62em !important;
    width: 100% !important;
}
.amazing_popup .amazing_title {
    background: #31779a;
    border-radius: 5px 5px 0 0;
    color: white;
    font-size: 24px;
    padding: 1em 0;
    text-align: center;
}
.amazing_popup .close_the_form {
    position: absolute;
    right: 8px;
    width: 9px;
    top: 7px;
    cursor: pointer;
}
.amazing_popup .close_the_form i {
    color: white;
}
.amazing_popup .blue_btn--parent {
    text-align: center;
    float: none !important;
    width: auto !important;
}
.amazing_popup .blue_btn--parent .blue_btn {
    background: #31779a;
    border-radius: 5px;
    font-size: 24px;
    padding: .38em 0;
    text-transform: none;
}
.ui-datepicker .ui-widget-content {
    border: 0;
    box-shadow: 0 1px 3px 1px rgba(0,0,0,.33);
    color: #555;
    padding: 0;
}
.ui-datepicker .ui-datepicker-header {
    background: #31779a;
    border: 0;
    border-radius: 2px 2px 0 0;
    color: white;
    padding: 0;
}
.ui-datepicker .ui-datepicker-month,
.ui-datepicker .ui-datepicker-year {
    color: white;
}
.ui-datepicker .ui-state-default {
    border: 0;
    color: #555;
    font-weight: lighter;
    text-align: center;
}
.ui-datepicker .ui-state-hover {
    background: none;
    color: #31779a;
}
.ui-datepicker .ui-state-highlight {
    background: #31779a;
    color: white;
}

.ui-datepicker-prev.ui-state-hover, 
.ui-datepicker-next.ui-state-hover {
    border: 0;
}

.inline_select_wrapper {
    line-height: 23px;
    margin: 0 0 .66em;
}
.inline_select_wrapper .ui-selectmenu-button {
    vertical-align: bottom;
}

.search_same-requests {
    margin-bottom: 1em;
}

.search_same-requests .ib {
    vertical-align: baseline;
}

#countObjects2 {
    color: white;
}

.priceOut {
 width: 100px !important;
    font-size: 12px;
    padding: 3px 0;
    margin-top: -1px;

}